io.milvus.common.utils

## Class ExceptionUtils

- java.lang.Object
- - io.milvus.common.utils.ExceptionUtils

-     public class ExceptionUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExceptionUtils()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `handleResponseStatus(R<?> r)`
    `static void` | `throwUnExpectedException(java.lang.String msg)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExceptionUtils

          public ExceptionUtils()

  - ### Method Detail

    - #### throwUnExpectedException

          public static void throwUnExpectedException(java.lang.String msg)

    - #### handleResponseStatus

          public static void handleResponseStatus(R<?> r)